Piwik erkennt korrekte PHP Version nicht


#1

Moin,

ich möchte Piwiki installieren, mein Webspace erfüllt auch alle Anforderungen. Trotz aktiviertem PHP 5.6 erkennt Piwik in der Systemüberprüfung nur die Version 5.3. Laut phpinfo.php läuft aber auch die 5.6.

Weiß jemand Rat?


(Stefan Giehl) #2

Ist PHP 5.6 über eine .htaccess Datei oder ähnliches aktiviert und als Standard läuft 5.3?